Aggiornamento di sicurezza disponibile per Shockwave Player | APSB17-18
ID bollettino Data di pubblicazione Priorità
APSB18-17 13 giugno 2017 2

Adobe ha rilasciato un aggiornamento di sicurezza per Adobe Shockwave Player per Windows. Questo aggiornamento risolve una vulnerabilità critica di corruzione della memoria che potrebbe provocare l'esecuzione di codice. 

Versione del prodotto interessata

Prodotto Versione Piattaforma
Adobe Shockwave Player 12.2.8.198 e versioni precedenti
Windows

Soluzione

Adobe classifica questo aggiornamento in base ai seguenti livelli di priorità e consiglia agli utenti interessati di aggiornare la propria installazione alla versione più recente, seguendo le istruzioni riportate di seguito:

Prodotto Versione Piattaforma Livello di priorità Disponibilità
Adobe Shockwave Player 12.2.9.199
Windows
2 Centro di download di Adobe Shockwave Player

Nota:

Adobe consiglia agli utenti di Adobe Shockwave Player 12.2.8.198 e versioni precedenti per Windows di eseguire l'aggiornamento ad Adobe Shockwave Player 12.2.9.199, scaricabile dal Centro di download di Adobe Shockwave Player

Dettagli della vulnerabilità

Categoria della vulnerabilità Impatto della vulnerabilità Gravità Codice CVE
Corruzione della memoria Esecuzione di codice remoto Critico CVE-2017-3086

Ringraziamenti

Adobe desidera ringraziare FortiGuard Labs di Fortinet per aver segnalato il problema, contribuendo così a garantire la sicurezza dei nostri clienti.